Skip to main content
PUT
Update file clearance or safety signals

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

file
string
required

File.

Body

application/json

Request fields accepted by this operation. Omitted optional properties retain the behavior described above.

level
enum<string>
Available options:
not_reviewed,
internal_only,
donor_safe,
public_safe
linked_supporters_only
boolean

Validation: boolean.

people_detected
boolean | null

Validation: nullable|boolean.

minors_detected
boolean | null

Validation: nullable|boolean.

Response

Update file clearance or safety signals response.

data
object